<?php

namespace Wave\Http\Controllers\Account;

use App\Http\Controllers\Controller;

class AccountController extends Controller
{
    public function myAccount()
    {
        return view('theme::account.my-account');
    }
}
